/*
Theme Name: ForevaEvents_2015
Template: flatsome
Author: September Creative
Author URI: http://www.septembercreative.com.au/
Description: This is a theme for Foreva Events.
Version: 1.8.1440242771
Updated: 2015-08-22 11:26:11
*/

/* Header Swishes animations */
.colorbox2 #sgcboxClose {
    position: inherit !important;
}
.colorbox2 #sgcboxContent {
    margin-top: 32px;
    overflow: visible;
    background: #000;
		height: 0px !important;
}

.colorbox2 #sgcboxLoadedContent {
    background: #000;
    padding: 1px;
    height: auto !important;
}
/*
.animation-reveal {
	position: absolute;
	width:100%;
	height: 200px;
	left: 0;
	background:#fff;
}

.animation-reveal .reveal-1{
	display: block;
	width: 400px;
	height: 90px;
	background-image: url('http://www.forevaevents.com.au/wp-content/uploads/2018/01/ForevaEvents_WebsiteHeaderRoseGold-1024x186.png');
	background-position: -670px 0;
	position: absolute;
	right: 250px;
	overflow: hidden;
}

.animation-reveal .reveal-2{
	display: block;
	width: 400px;
	height: 180px;
	background-image: url('http://www.forevaevents.com.au/wp-content/uploads/2018/01/ForevaEvents_WebsiteHeaderRoseGold-1024x186.png');
	background-position: -670px 0;
	position: absolute;
	right: 250px;
	overflow: hidden;
}

.animation-reveal .reveal-3{
	display: block;
	width: 400px;
	height: 80px;
	background-image: url('http://www.forevaevents.com.au/wp-content/uploads/2018/01/ForevaEvents_WebsiteHeaderRoseGold-1024x186.png');
	background-position: -1250px 110px;
	position: absolute;
	left: 220px;
	top: 120px;
	overflow: hidden;
}

.animation-reveal .reveal-1:after, .animation-reveal .reveal-2:after, .animation-reveal .reveal-3:after {
	display:block;
 	content: '';
	width:120%;
 	height:100%;
	background:linear-gradient(to left, transparent, #fff, #fff, #fff, #fff, #fff);
  	transform: translateX(0);
  	animation: reveal 4.5s forwards;
  	animation-delay: 1.5s;
}

.animation-reveal .reveal-2:after{animation-delay: 1.5s;}
.animation-reveal .reveal-3:after{animation-delay: 2.5s;}

@keyframes reveal {
  0% {transform: translateX(0);}
  99% {transform: translateX(-100%);}
  100% {opacity: 0;}
}*/

.darker-swishes {
	width: 100%;
    height: 200px;
    background-image: url('http://www.forevaevents.com.au/wp-content/uploads/2018/01/ForevaEvents_WebsiteHeaderRoseGold-1024x186.png');
   	background-repeat:repeat-x;
    position: absolute;
    left: 0;	
}

/* End header swishes animations */

/* noman */
#masthead .row{

}

#masthead{
	background: none!important;
}

}
/* end noman */

@charset "UTF-8";

/*change hamburger icon on mobile*/
.dark-header #masthead .mobile-menu a {
    font-size: 32px;
    color: #fcd9cc;
}

/*HIDE SEARCH BAR */	
.search-dropdown{
display:none;
}

/*change page header image*/

.dark-header .header-nav li.mini-cart .cart-icon strong{background-color: #fff}

/* Seasons page header by Soner */
@media only screen and (max-width: 768px) {
body.page-id-9799 #masthead {
  background: #fff;
  height: 100px !important;
}
body.page-id-9799 #logo {
  display: none !important;
}
body.page-id-9799 .mobile-menu .icon-menu {
  color: #fff !important;
}

.animation-reveal .reveal-2, .animation-reveal .reveal-1{right: -100px;}
.animation-reveal .reveal-3, .animation-reveal .reveal-1{left: -80px;}

.animation-reveal {}
.darker-swishes {}
.dark-header #masthead .mobile-menu a { color: #fdcfbc; border: 1px solid #f1f1f1; padding: 0 7px 3px 7px;}

.animation-reveal .reveal-1:after, .animation-reveal .reveal-2:after, .animation-reveal .reveal-3:after{
	display: none;
	animation:none;
}

.animation-reveal .reveal-1, .animation-reveal .reveal-2, .animation-reveal .reveal-3{
	animation: fade 2s forwards;
}

@keyframes fade {
	0% {opacity: 0;}
  100% {opacity: 1;}
}

}

@media only screen and (max-width: 480px) {
	.animation-reveal .reveal-2, .animation-reveal .reveal-1{right: -190px;}
	.animation-reveal .reveal-3, .animation-reveal .reveal-1{left: -200px;}
	.darker-swishes {background-position: -80px 0;}
}